% Generated by roxygen2 (4.0.2): do not edit by hand
\name{plot.sums_gantt}
\alias{plot.sums_gantt}
\title{Plots a sums_gantt object}
\usage{
\method{plot}{sums_gantt}(x, base = TRUE, title = NULL, ...)
}
\arguments{
\item{x}{The sums_gantt object}

\item{base}{logical.  If \code{TRUE} prints in base graphics system.
If \code{FALSE} prints in ggplot graphics system.}

\item{title}{An optional title.}

\item{\ldots}{Other arguments passed to \code{gantt_wrap} or
\code{plot_gantt_base}}
}
\description{
Plots a sums_gantt object.
}

